package cn.pluss.platform.util;

import cn.hutool.jwt.JWT;
import cn.hutool.jwt.JWTHeader;
import cn.hutool.jwt.JWTUtil;

public class JwtUtils {

    public static Object get(String key, String token) {
        final JWT jwt = JWTUtil.parseToken(token);

        jwt.getHeader(JWTHeader.TYPE);
        return jwt.getPayload(key);
    }
}
